GRUB-MKFONT(1)

NUME
grub-mkfont - creează fișiere de fonturi GRUB

REZUMAT
grub-mkfont [OPȚIUNE...] [OPȚIUNI] FIȘIERE_FONT

DESCRIERE
Transformă formatele comune de fișiere de fonturi în PF2

-a, --force-autohint
    forțează indiciile automate

-b, --bold
    convertește la caractere aldine

-c, --asce=NUM
    stabilește spațiul superior dintre linii

-d, --desc=NUM
    stabilește spațiul inferior dintre linii

-i, --index=NUM
    selectează indexul de la tipografie(indexul subfonturilor, 0 fiind primul font din serie)

-n, --name=NUME
    stabilește numele familiei de fonturi

--no-bitmap
    ignoră avertismentele bitmap atunci când le încarcă

--no-hinting
    dezactivează indiciile

-o, --output=FIȘIER
    salvează ieșirea în FIȘIER [cerință necesară]

-r, --range=DE_LA-LA[,DE_LA-LA]
    stabilește intervalul de caractere din font

-s, --size=DIMENSIUNE
    stabilește mărimea fontului

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mkconfig(8)

Documentația completă pentru grub-mkfont este menținută ca un manual Texinfo. Dacă programele info și grub-mkfont sunt instalate corect în sistemul dvs., comanda

    info grub-mkfont

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.